@charset "UTF-8";
/* CSS Document */

.scroll-indocator{
	z-index: 8;
}

.under640{
  display: none;
}

@media screen and (max-width: 990px){
.c-ttl05 {
    font-size: 20px;
    font-size: 2.0rem;
}

.sec-number .number-list{
  justify-content: flex-start;
}

.sec-number .number-list__item:last-child {
  margin-right: auto;
  margin-left: 1%;
}

.sec-number .number-list__item {
  margin: 1%;
}
.sec-number .number-list__item .count-txt .unit {
  font-size: 3.2rem;
}
}	
	
@media screen and (max-width: 640px){
.under640{
  display: inline-block;
}
.c-ttl05 {
    font-size: 18px;
    font-size: 1.8rem;
}	
	
.sec-number .number-list__item {
    padding: 20px 10px;
	width: 48%;
} 	
	
.sec-number .number-list__item.c-fw__bd.c-al__c.last{
	width: 100%;
}	

.sec-number .number-list__item .head {
    font-size: 16px;
    font-size: 1.6rem;
}	
	
.sec-number .number-list__item .count-txt .small {
    font-size: 14px;
    font-size: 1.4rem;
	margin-bottom: 0;
  margin-top: 10px;
}	
	
.sec-number .number-list__item .count-txt .no {
    font-size: 42px;
    font-size: 4.2rem;
    line-height: 0.8;
}

.sec-number .number-list__item .count-txt .unit {
    font-size: 16px;
    font-size: 1.6rem;
    margin-top: 10px;
}	
	
.sec-number .number-list__item .count-txt .no02 {
    font-size: 42px;
    font-size: 4.2rem;
}	

.sec-number .number-list__item .count-txt .no03 {
    font-size: 40px;
    font-size: 4rem;
}	

.sec-number .number-list__item .count-txt .unit02 {
    font-size: 20px;
    font-size: 2rem;
}	
.sec-number .number-list__item .cont-txt-block {
  -ms-flex-align: flex-start;
  -webkit-box-align: flex-start;
  align-items: flex-start;
}
}	

.desc.mh .c-txt01 {
    font-size: 14px;
    font-size: 1.4rem;
}

.career-block .item-r .desc {
    padding: 50px 0 40px 16%;
}
#recruit_book_btn {
  position: fixed;
  right: 0;
  bottom: 260px;
  z-index: 99;
}
#recruit_book_btn a {
  display: block;
  width: 320px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 60px;
  position: relative;
}
#recruit_book_btn a:before {
  content: '';
  display: block;
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  left: 16px;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
}
#recruit_book_btn a.recruit_book_btn_doctor {
  background-color: #364f74;
}
#recruit_book_btn a.recruit_book_btn_doctor:before {
  background-image: url(../img/icn-recruit-book-doctor.png);
}
#recruit_book_btn a.recruit_book_btn_hygienist {
  background-color: #172748;
}
#recruit_book_btn a.recruit_book_btn_hygienist:before {
  background-image: url(../img/icn-recruit-book-hygienist.png);
}
#recruit_book_btn a:hover {
  background-color: #fff;
}
#recruit_book_btn a.recruit_book_btn_doctor:hover {
  color: #364f74;
}
#recruit_book_btn a.recruit_book_btn_doctor:hover:before {
  background-image: url(../img/icn-recruit-book-doctor-hover.png);
}
#recruit_book_btn a.recruit_book_btn_hygienist:hover {
  color: #172748;
}
#recruit_book_btn a.recruit_book_btn_hygienist:hover::before {
  background-image: url(../img/icn-recruit-book-hygienist-hover.png);
}
#recruit_book_btn a strong {
  display: inline-block;
  margin-right: 10px;
  font-weight: bold;
  margin-bottom: 6px;
}
#recruit_book_btn a .require {
  display: block;
  width: 120px;
  height: 20px;
  line-height: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  margin-top: 10px;
  background: #fff;
}
#recruit_book_btn a.recruit_book_btn_doctor .require {
  color: #364f74;
}
#recruit_book_btn a.recruit_book_btn_hygienist .require {
  color: #172748;
}
@media screen and (max-width: 767px) {
  #recruit_book_btn {
    width: 100%;
    bottom: 58px;
    display: flex;
  }
  #recruit_book_btn a {
    width: 50%;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 14px;
    padding-left: 40px;
    padding-left: 0;
  }
  #recruit_book_btn a:before {
    display: none;
  }
  #recruit_book_btn a:before {
    width: 30px;
    height: 30px;
    left: 10px;
  }
  #recruit_book_btn a strong {
    display: block;
    margin-right: 0;
  }
  #recruit_book_btn a .require {
    font-size: 12px;
  }
}

#entry_btn{
	background: #b9da1e;
    border-radius: 100%;
	position: fixed;
    bottom: 62px;
    right: 43%;
    z-index: 99;
    width: 164px;
    height: 164px;
    margin-right: -640px;
	animation: MoveUpDown 2s linear infinite;
	-webkit-filter: drop-shadow(5px 5px 5px #cfcfcf);
  	filter: drop-shadow(5px 5px 5px #cfcfcf);
}

@keyframes MoveUpDown {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
}

#entry_btn a{
	background:#b9da1e ;
	color: #fff;
	display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    font-family: "Barlow", sans-serif;
	font-weight: 700 !important;
    font-size: 23px;
    letter-spacing: 0.12em;
    transform: translate(-50%, -50%);
}

#entry_btn .text{
	display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 23px;
    letter-spacing: 0.12em;
    transform: translate(-50%, -50%);
}

@media screen and (min-width: 768px) and (max-width: 1379px){
#entry_btn {
    right: calc(50 / 1380 * 100vw);
    bottom: calc(70 / 1380 * 100vw);
    width: calc(164 / 1380 * 100vw);
    height: calc(164 / 1380 * 100vw);
    margin-right: auto;
}
}

@media screen and (min-width: 1380px) and (max-width: 1560px){
#entry_btn {
	right: 46%;
}
}	

@media screen and (max-width: 767px){
/*#entry_btn {
    right: calc(24 / 375 * 100vw);
    bottom: calc(66 / 375 * 100vw);
    width: calc(102 / 375 * 100vw);
    height: calc(102 / 375 * 100vw);
    margin-right: auto;
}*/
#entry_btn {
    right: 0;
    bottom: 0;
    width: 100%;
    height: 58px;
    margin-right: auto;
    border-radius: inherit;
    z-index: 9;
    animation: none;
}	
}

@media screen and (max-width: 1024px){
.career-block .item-r .desc {
    padding: 50px 4% 40px;
}
}	

@media screen and (max-width: 640px){
.career-block .item-r .desc {
    padding: 35px 4.19% 30px;
}
	
.sec-lead .lead-block .cap {
    font-size: 22px;
    font-size: 2.2rem;
}
}	

/***********************NAVI***************************/

/* hamburger
-------------------*/
.hamburger {
  display: block;
  position: fixed;
  z-index: 991;
  right: 20px;
  top: 20px;
  width: 68px;
  height: 68px;
  cursor: pointer;
  background: rgba(255,255,255,0.8);
  border-radius: 5px;
  -webkit-filter: drop-shadow(2px 2px 2px #cfcfcf);
  filter: drop-shadow(2px 2px 2px #cfcfcf);
}

.hamburger p {
  display: block;
  position: absolute;
  top: 50px;
  left: 18px;
  font-family: "Barlow", sans-serif;
  font-size: 12px;
  color: #555;
}
.hamburger span {
  display: block;
  position: absolute;
  width: 34px;
  height: 2px;
  left: 17px;
  background: #555;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 23px;
}
.hamburger span:nth-child(2) {
  top: 33px;
}
.hamburger span:nth-child(3) {
  top: 43px;
}
.hamburger.active span:nth-child(1) {
  top: 33px;
  left: 17px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.hamburger.active span:nth-child(2), .hamburger.active span:nth-child(3) {
  top: 33px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
#Nav {
  height: 100%;
  display: block;
  transition: all 550ms ease 0.25s;
  visibility: hidden;
  padding-top: 59px;
  width: 100%;
  position: fixed;
  right: -100%;
  top: 0;
  z-index: 990;
}
#Nav.active {
  visibility: visible;
  right: 0;
}
#Nav #Bg {
  /*	background: rgba(0,0,0,0.5);*/
  height: 100%;
  width: 500%;
  position: fixed;
  right: -50%;
  top: 0;
  z-index: -1;
  opacity: 0;
  transition: all 550ms ease 0.25s;
  pointer-events: none;
}
#Nav.active #Bg {
  right: 0;
  opacity: 1;
  pointer-events: auto;
}
#Nav::after {
  background: rgba(255, 255, 255, 0.9);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
#Nav::before, #Nav::after {
  opacity: 0;
  transition: all 550ms ease 0.25s;
}
#Nav.active::before, #Nav.active::after {
  opacity: 1;
}
#Nav .closeBtn {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 3%;
  text-align: right;
}
#Nav nav ul {
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
#Nav nav ul li {
width: 50%;
}
#Nav nav ul li a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #172748;
  font-size: 18px;
  font-size: 1.8rem;
  display: block;
  padding: 20px 0;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: end;
  
}
#Nav nav ul li a:before {
   content: '';
   height: 3px;
   background: #b9da1e;
   margin-right: 8px;
   width: 12px;	
}

#Nav nav ul li a:hover {
  color: #2066b8;
  text-decoration: none;
}
#Nav nav ul li a:hover::before {
  color: #FFF;
}

#Nav nav ul li.entryBtn{
	background: #172748;
	margin-top: 12px;
	width: 100%;
}

#Nav nav ul li.entryBtn a {
    display: block;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    font-size: 18px;
    font-size: 1.8rem;
}

#Nav nav ul li.entryBtn a:hover {
	background: #2066b8;
	-webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

#Nav nav ul li.entryBtn small{
	font-size: 70%;
}

@media screen and (max-width: 640px){
#Nav nav ul li a{
	font-size: 18px;
    font-size: 1.8rem;
	padding: 12px;
}	
}

/***********************フォーム***************************/

.policy {
	overflow: scroll;
	margin: 50px auto;
	padding: 25px;
	width: 100%;
	height: 400px;
    font-size: 13px;
    font-size: 1.3rem;
    background: #fff;
    line-height: 1.6;
    text-align: left;
}

.policy h4 {
    display: block;
    width: 100%;
    font-weight: bold;
    font-size: 1.9rem;
    font-size: 19px;
    border-bottom: 2px solid #2066b8;
    line-height: 2;
    margin: 0 auto 15px;
}

.policy dl {
     padding: 10px 0;
}

.policy dl dt {
    font-size: 115%;
    font-weight: bold;
    padding: 5px 10px;
    margin-bottom: 5px;
    background: #f3f3f3
}

.agree{
	font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
	line-height: 1.5;
	margin-bottom: 40px;
	text-align: center;
}

@media screen and (max-width:767px) {
	
#Nav nav ul li {
    width: 100%;
}	
	
.policy {
	overflow: scroll;
	margin: 10px auto 30px;
	padding: 10px;
    height: 360px;
}
.policy h4 {
    font-size: 1.5rem;
	font-size: 15px;
	line-height: 1.5;
    margin: 0 auto 10px;
    letter-spacing: 0;
}
.policy dl dt {
    font-size: 110%;
    font-weight: bold;
    padding: 0 0 5px 7px;
    margin-bottom: 5px;
}
}

.bnr_sec {
padding: 60px 0;
max-width: 900px;
width: 90%;
margin: 0 auto;
}

.ancList {
display: flex;
justify-content: space-between;
padding-bottom: 60px;
align-items: stretch;
flex-wrap: wrap;
}
.ancList li {
  width: 24%;
  background: #172748;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  border-radius: 5px;
}
.ancList li a {
display: block;
color: #fff;
padding: 30px 0;
font-size: 16px;
font-size: 1.6rem;
font-weight: bold;
text-align: center;
cursor: inherit;
}

/*.ancList li:hover {
background: #b9da1e;
}*/

.btn{
display: block;
width: 300px;
background: #172748;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  border-radius: 50px;
  color: #fff;
  padding: 10px 0;
  text-align: center;
}
.btn:hover {
background: #b9da1e;
}

.table-row .btn{
  margin-top: 15px;
}

.reqHead {
font-size: 30px;
font-size: 3rem;
margin-bottom: 30px;
font-weight: bold;
padding-top: 80px;
}
.btm90 {
margin-bottom: 90px;
}

@media screen and (max-width: 640px){
.ancList {
flex-wrap: wrap;
}
.ancList li {
width: 100%;
margin-bottom: 10px;
}

.ancList li a small {
display: block;
}
.reqHead {
  font-size: 22px;
  font-size: 2.2rem;
  padding-top: 40px;
}
}

.oubo_box {
    background: #f9f9f6;
    max-width: 430px;
    width: 100%;
    padding: 15px;
    margin-top: 20px;
    border-radius: 5px;
}

/*--------------------------------------20221116-----*/

#main-header .logo{
  width: 320px;
}

#main-header .logo img {
    width: 190px;
}

#main-footer .logo{
  width: 30%;
}

#main-footer .logo span {
  font-size: 12px;
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 2;
  border: 1px solid #fff;
  margin-top: 10px;
}

#main-footer .address{
  width: 35%;
}

#main-footer .access{
  width: 35%;
}

.mori-opening{
  margin-top: -100px;
  margin-bottom: 70px;
}

.mori-opening-wrap{
  display: flex;
  justify-content: center;
  background: #364f74;
  align-items: center;
  flex-direction: row-reverse;
}

.mori-opening-detail {
    color: #fff;
    padding: 0% 3%;
    width: 53%;
}

.mori-opening-head{
  margin-bottom: 30px;
  line-height: 1.7;
}

.mori-opening-head span{
  background: rgba(255,255,255,0.7);
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 600;
  color: #172748;
}

.mori-opening-img {
    width: 47%;
}

.mori-opening-img img{
  width: 100%;
}

.slider-head {
    color: #2066b8;
    font-size: 22px;
    font-size: 2.6rem;
    margin-bottom: 30px;
    font-weight: 600;
    display: inline-block;
    border-left: 2px solid #2066b8;
    padding: 5px 0 5px 7px;
}

.slide-mori{
  border-top: 1px solid #ccc;
  padding-top: 70px;
  margin-top: 70px;
}

.sec-doctor .profile-block-btm {
  justify-content: flex-start;
}

.profile-block__item.mori-seminer{
  width: 65%!important;
  padding: 0 0 0 4.4%!important;
}

@media screen and (max-width: 834px){
.mori-opening {
    margin-bottom: 70px;
    margin-top: -30px;
}

.mori-opening-wrap {
    display: block;
}

.mori-opening-detail {
    color: #fff;
    padding: 8% 5%;
    width: 100%;
}

.mori-opening-img {
    width: 100%;
}

.mori-opening-head {
    margin-bottom: 10px;
    text-align: center;
}

.mori-opening-head span {
    font-size: 1.8rem;
}

.mori-opening-img img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

.profile-block__item.mori-seminer{
  padding: 30px 0 20px!important;
  width: 100%!important;
  border-bottom: none!important;
}

}


@media screen and (max-width: 640px){

#main-header .logo {
    margin-top: 50px;
    width: 300px;
    display: block;
}

#main-header .logo img {
    width: 240px;
}

#main-header .logo span {
    display: block;
    margin-top: 5px;
}

#main-footer {
    padding: 30px 0 60px;
}

#main-footer .logo {
    width: 100%;
}

#main-footer .address {
    width: 100%;
}

#main-footer .access {
    width: 100%;
}

.slider-head {
    font-size: 1.8rem;
    margin-bottom: 14px;
}

.slide-mori {
    padding-top: 30px;
    margin-top: 30px;
}

}

/* add__contact-form__20221117 */

.form-txt{
  font-size: 15px;
  margin-bottom: 15px;
}

.form-table-flex{
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

.form-table-flex.time__table {
flex-wrap: wrap;
}
.form-table-flex.time__table .sanpo,
.form-table-flex.time__table .whiteclinic{
	
margin-top: 30px;
}

.form-table-flex.time__table .ampm {
	width: 40px;
    padding: 10px 2px;

}
.form-table-flex-item{
  width: 48.5%;
}

.form-table-title{
  font-size: 16px;
  font-weight: bold;
}

.visite-date__table {
  margin-top: 10px;
  max-width: 100%;
}

/* .form-table-flex-item.morinomiya .visite-date__table tr:nth-child(2) th,.form-table-flex-item.morinomiya .visite-date__table tr:nth-child(2) td {
  padding: 22px 15px;
} */

.visite-date__table td > span {
  transform: translateX(-5px);
}

@media screen and (max-width: 834px){
  .form-table-flex{
    flex-direction: column;
  }
  
  .form-table-flex-item{
    width: 600px;
    max-width: 100%;
  }

  .form-table-flex-item:first-of-type{
    margin-bottom: 30px;
  }

  .visite-date__table td > span {
    transform: translateX(-2px);
}
}

/*--------------------------------------20230203-----*/

.slide-arrows02.g01 {
    margin: 20px auto 0;
}

.slide-arrows02.g02 {
    margin: 40px auto 0;
}

@media screen and (max-width: 640px){

.sec-gallery .slide-arrows02.g01 {
    margin: 5px auto 0;
}

.sec-gallery .slide-arrows02.g02 {
    margin: 20px auto 0;
}

.sec-gallery .slide-arrows02 .slick-arrow:before {
    width: 10px;
    height: 10px;
}

.btn {
  width: 90%;
  margin-top: 10px;
}
}

/*--------------------------------------20230523-----*/

.req-text,
.entry-intro{
  margin-bottom: 50px;
  text-align: center;
}


@media screen and (max-width: 834px){
.req-text,
.entry-intro {
    margin-bottom: 20px;
    text-align: left;
}  
}

/* ------------------------------------20230928----- */
.slide-sanpo, .slide-white {
  border-top: 1px solid #ccc;
  padding-top: 70px;
  margin-top: 70px;
}

@media screen and (max-width: 640px){
  .slide-sanpo, .slide-white {
    padding-top: 30px;
    margin-top: 30px;
  }
}

/* ----------------------------------------20240515------ */

.mv-slider .slider-item .img .bg-04 {
  background: url("../img/img-mv04.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}
.mv-slider .slider-item .img .bg-05 {
  background: url("../img/img-mv05.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}
.phil__ttl-bl{
  margin-bottom: 40px;
  position: relative;
  z-index: 5;
}
.phil__ttl-en{
  text-align: center;
  font-size: 2.4rem;
  font-family: "Barlow", sans-serif;
  color: #2066b8;
  line-height: 1.4;
  margin-bottom: 12px;
}
.phil__ttl-ja{
  font-size: 1.4rem;
  text-align: center;
  color: #2066b8;
}
.phil__txt-en{
  width: 670px;
  max-width: 100%;
  margin: 0 auto 30px;
  position: relative;
  z-index: 5;
}
.phil__txt-en img{
  width: 100%;
  height: auto;
}
.phil__ttl-middle{
  font-size: 2.1rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
  line-height: 1.5;
  position: relative;
  z-index: 5;
}
.sec-phil .txt{
  text-align: center;
  font-size: 1.6rem;
  color: #172748;
  font-weight: 500;
  line-height: 2;
}
.bnr_yt2405{
  display: flex;
  flex-wrap: wrap;
  gap: 30px 40px;
}
.bnr_yt2405 li{
  width: calc(50% - 20px);
  overflow: hidden;
}
.bnr_yt2405 li:first-of-type,.bnr_yt2405 li:nth-of-type(2){
  aspect-ratio: 16/9;
}
.bnr_yt2405 img{
  width: 100%;
  height: 100%;
  max-width: initial;
  object-fit: cover;
  object-position: top 60% left 50%;
}
.bnr_yt2405 a{
  transition-duration: 0.3s;
  display: block;
  aspect-ratio: 1758 / 603;
}
.bnr_yt2405 a:hover{
  opacity: 0.7;
  transition-duration: 0.3s;
}
.sec-lead{
  background: #eef5fd;
}
.sec-lead.sec-phil{
  background-color: #fff;
}
.feature2405__flex{
  display: flex;
}
.feature2405__flex-bl{
  background-color: #e3e8eb;
  padding: 50px;
  margin-bottom: 100px;
}
.feature2405__flex .ttl-bl{
  width: 25%;
  padding-right: 20px;
}
.feature2405__flex .ttl-for{
  color: #2066b8;
  font-weight: bold;
  font-size: 2.1rem;
  line-height: 1.5;
  border-left: 4px solid #2066b8;
  padding-left: 25px;
  padding-top: 5px;
  padding-bottom: 10px;
}
.feature2405__flex .ttl-for .en{
  font-size: 1.45rem;
  line-height: 1;
  display: block;
  font-weight: 300;
  margin-top: 6px;
}
.feature2405__list{
  width: 75%;
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 30px;
}
.feature2405__list.mb{
  margin-bottom: 50px;
}
.feature2405__list .img{
  margin-bottom: 20px;
}
.feature2405__list .ttl{
  margin-bottom: 20px;
  font-size: 1.8rem;
  margin-bottom: 10px;
  font-weight: bold;
}
.feature2405__list .txt{
  font-size: 1.5rem;
  line-height: 1.8;
}
.works-block{
  margin-bottom: 0;
  background-color: #ffffff;
  padding: 40px 70px;
  margin-bottom: 50px;
}
.mori-opening-wrap .btn {
  background-color: #ffffff;
  height: 60px;
  font-size: 1.6rem;
  color: #172748;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0 0;
}
.mori-opening-detail {
  padding: 40px 3%;
}
.mori-opening-img{
  /*padding-right: 30px;*/
  height: 100%;
}
.mori-opening-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mori-opening-wrap{
  display: grid;
  grid-template-columns: repeat(2,1fr);
}
.mori-opening-img,.mori-opening-detail{
  width: 100%;
}
.mori-opening-detail{
  padding-left: 40px;
}
.mori-opening-head {
  margin-bottom: 10px;
}
.sec-welfare{
  background-color: #f2f6f9;
  padding: 100px 0;
}
.welfare__ttl-flex{
  display: flex;
  margin-bottom: 60px;
}
.welfare__ttl-flex .ttl-bl{
  width: 25%;
  padding-right: 20px;
}
.welfare__ttl-flex .ttl-en{
  font-size: 4.5rem;
  font-weight: 500;
  font-family: "Barlow", sans-serif;
  color: #2066b8;
  line-height: 1.4;
  margin-bottom: 12px;
}
.welfare__ttl-flex .ttl-ja{
  font-size: 1.4rem;
  color: #2066b8;
}
.welfare__ttl-flex .cont{
  width: 75%;
}
.welfare__ttl-flex .cont .txt{
  font-size: 1.6rem;
  line-height: 1.8;
}
.welfare__list{
  display: flex;
  gap: 2%;
  justify-content: center;
  margin-bottom: 60px;
}
.welfare__list li{
  width: 17%;
}
.welfare__list li .icon{
  width: 78px;
  margin: 0 auto 10px;
}
.welfare__list li .ttl{
  font-size: 1.6rem;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1.5;
}
.welfare__list li .txt{
  font-size: 1.4rem;
  line-height: 1.6;
}
.welfare__w-bl{
  padding: 50px;
  background-color: #fff;
}
.welfare__good-ttl{
  width: fit-content;
  margin: 0 auto 40px;
  font-size: 1.8rem;
  font-weight: bold;
  color: #2066b8;
  border-bottom: 1px solid #2066b8;
  line-height: 1.5;
}
.welfare__good-list{
  display: grid;
  gap: 30px 20px;
  grid-template-columns: repeat(4,1fr);
}
.welfare__good-list li{
  display: flex;
  gap: 12px;
}
.welfare__good-list li .icon{
  width: 65px;
}
.welfare__good-list li .cont{
  width: calc(100% - 77px);
}
.welfare__good-list li .cont .ttl{
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 5px;
  line-height: 1.5;
}
.welfare__good-list li .cont .txt{
  font-size: 1.4rem;
  line-height: 1.5;
}
.inter-movie{
  margin-bottom: 60px;
}
.inter-movie__link{
  transition-duration: 0.3s;
}
.inter-movie__link:hover{
  transition-duration: 0.3s;
  opacity: 0.7;
}
.inter-movie__link .img{
  position: relative;
}
.inter-movie__link .img::before{
  position: absolute;
  content: "";
  display: block;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 12px;
  height: 9px;
  background-image: url(../img/triangle.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.inter-movie__link .img::after{
  position: absolute;
  content: "";
  display: block;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100px;
  height: 100px;
  background-image: url(../img/youtube-txt-circle.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  transition-duration: 0.5s;
}
.inter-movie__link:hover .img::after{
  transform: translate(-50%,-50%) rotate(180deg);
  transition-duration: 0.5s;
}
.inter-movie__link .txt{
  font-size: 1.4rem;
  width: fit-content;
  margin: 15px auto 0;
  display: block;
  color: #2066b8;
  position: relative;
}
.inter-movie__link .txt::before{
  width: 32px;
  height: 1px;
  background-color: #c0c4c9;
  top: 50%;
  transform: translateY(-50%);
  left: -45px;
  position: absolute;
  display: block;
  content: "";
}
.sec-flow{
  padding: 100px 0 0;
  box-sizing: border-box;
}
.flow__bl{
  display: flex;
}
.flow__ttl-bl{
  width: 25%;
  padding-right: 20px;
}
.flow__cont{
  width: 75%;
}
.flow__ttl-en{
  font-size: 4.5rem;
  font-weight: 500;
  font-family: "Barlow", sans-serif;
  color: #2066b8;
  line-height: 1.4;
  margin-bottom: 12px;
}
.flow__ttl{
  font-size: 1.4rem;
  color: #2066b8;
}
.flow__list li{
  display: flex;
  gap: 45px;
}
.flow__list li .icon{
  width: 55px;
  height: 55px;
}
.flow__list li .icon img{
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center center;
}
.flow__list li .cont{
  width:calc(100% - 100px);
  border-left: 5px solid #f4f4f4;
  position: relative;
  padding-bottom: 60px;
  padding-left: 40px;
}
.flow__num{
  position: absolute;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  top: 0;
  transform: translateX(-50%);
  color: #172748;
  background-color: #b9da1e;
}
.flow__list-ttl{
  font-weight: bold;
  font-size: 1.8rem;
  margin-bottom: 5px;
  line-height: 1.5;
  color: #172748;
}
.flow__txt{
  font-size: 1.6rem;
  line-height: 1.8;
}
.flow__list li:last-of-type .cont{
  padding-bottom: 50px;
  border-left: none;
}
.flow__entry-bl{
  padding: 40px 50px;
  background-color: #172748;
  display: flex;
  gap: 30px;
}
.flow__entry-bl .ttl{
  color: #fff;
  font-size: 1.6rem;
  width: calc(45% - 30px);
  border-right: 1px solid #fff;
  padding-right: 10px;
  display: flex;
  line-height: 1.5;
  align-items: center;
}
.flow__entry-btn-list{
  width: 55%;
  display: flex;
  gap: 20px;
}
.flow__entry-btn-list li{
  width: calc(50% - 10px);
}
.flow__entry-btn-list .tel-btn{
  background-color: #2066b8;
  border-radius: 50px;
  /* pointer-events: none; */
  width: 100%;
  height: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  /* font-family: "Barlow", sans-serif; */
}
.flow__entry-btn-list .line-btn{
  background-color: #00b900;
  border-radius: 50px;
  width: 100%;
  height: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  font-family: "Barlow", sans-serif;
  gap: 10px;
}
.flow__entry-btn-list .line-btn .icon{
  width: 27px;
}
.flow__txt-small{
  font-size: 1.3rem;
  line-height: 1.8;
}
.under__float-list{
  display: none;
}

@media screen and (max-width: 1100px) {
.welfare__good-list {
  grid-template-columns: repeat(2, 1fr);
}
.welfare__w-bl {
  padding: 40px 25px;
  width: 800px;
  max-width: 100%;
  margin: 0 auto;
}
.flow__entry-bl {
  padding: 30px;
  flex-direction: column;
  gap: 15px;
}
.flow__entry-bl .ttl {
  font-size: 1.6rem;
  width: 100%;
  border-right: none;
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  padding-right: 0;
  justify-content: center;
}
.flow__entry-btn-list {
  width: 600px;
  max-width: 100%;
  margin: 0 auto;
}
.works-block {
  padding: 30px;
}
}

@media screen and (max-width: 767px) {
.under__float-list{
  width: 100%;
  height: 65px;
  display: grid;
  grid-template-columns: 44% 1fr;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 9;
}
.under__float-list-line{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 1.8rem;
  font-weight: bold;
  background-color: #52b534;
  color: #fff;
}
.under__float-list-line .icon{
  width: 30px;
  display: block;
  line-height: 1;
}
.under__float-list-contact{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 1.8rem;
  font-weight: bold;
  background-color: #1b2746;
  color: #fff;
}
.under__float-list-contact .icon{
  width: 22.5px;
  display: block;
  line-height: 1;
}
.welfare__ttl-flex .cont {
  width: 100%;
}
.phil__txt-en {
  width: 400px;
  max-width: 80%;
  margin: 0 auto 15px;
}
.phil__ttl-middle {
  font-size: max(22px, 3.33vw);
  margin-bottom: 30px;
}
.phil__ttl-bl {
  margin-bottom: 25px;
}
.sec-phil .txt {
  text-align: left;
}
.bnr_yt2405 {
  gap: 23px 23px;
  margin-bottom: 0;
  margin-top: -20px;
  flex-direction: column;
}
.bnr_yt2405 li{
  width: 100%;
}
.mori-opening-wrap {
  grid-template-columns: 1fr;
}
.mori-opening-detail {
  padding-left: 20px;
}
.mori-opening-wrap .btn{
  margin: 0 auto;
}
.feature2405__flex-bl {
  padding: 30px 25px;
  margin-bottom: 50px;
}
.feature2405__flex {
  flex-direction: column;
  gap: 30px;
}
.feature2405__flex .ttl-bl {
  width: 100%;
  padding-right: 0;
}
.feature2405__flex .ttl-for {
  font-size: 1.8rem;
  border-left: 3px solid #2066b8;
  padding-left: 15px;
}
.feature2405__flex .ttl-for .en {
  font-size: 1.3rem;
  margin-top: 3px;
}
.feature2405__list.mb {
  margin-bottom: 30px;
}
.feature2405__list {
  width: 100%;
  gap: 20px;
}
.feature2405__list .ttl {
  font-size: 1.6rem;
  margin-bottom: 7px;
}
.feature2405__list .txt {
  font-size: 1.4rem;
}
.works-block {
  padding: 30px 20px;
  margin-bottom: 30px;
}
.sec-welfare {
  padding: 60px 0;
}
.welfare__ttl-flex {
  margin-bottom: 30px;
  flex-direction: column;
}
.welfare__ttl-flex .ttl-bl {
  width: 100%;
  padding-right: 0;
}
.welfare__ttl-flex .ttl-en {
  font-size: 3.5rem;
  margin-bottom: 4px;
}
.welfare__ttl-flex .ttl-ja {
  font-size: 1.2rem;
  margin-bottom: 20px;
}
.welfare__ttl-flex .cont .txt {
  font-size: 1.4rem;
}
.welfare__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: 500px;
  max-width: 100%;
  margin: 0 auto 40px;
  gap: 30px 20px;
}
.welfare__list li {
  width: 100%;
}
.inter-movie .img{
  height: 200px;
  display: block;
}
.inter-movie .img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.inter-movie {
  margin-bottom: 40px;
}
.flow__bl{
  flex-direction: column;
}
.flow__ttl-bl {
  width: 100%;
  padding-right: 0;
}
.flow__ttl-en {
  font-size: 3.5rem;
  margin-bottom: 4px;
}
.flow__ttl {
  font-size: 1.2rem;
  margin-bottom: 20px;
}
.flow__cont {
  width: 100%;
}
.flow__list li {
  gap: 25px;
}
.flow__list li .icon {
  width: 43px;
  height: 43px;
}
.flow__num {
  width: 35px;
  height: 35px;
  font-size: 1.4rem;
}
.flow__list li .cont {
  padding-bottom: 30px;
  padding-left: 30px;
}
.flow__list-ttl {
  font-size: 1.5rem;
}
.flow__txt {
  font-size: 1.4rem;
}
.flow__list li:last-of-type .cont {
  padding-bottom: 30px;
}
.sec-flow {
  padding: 60px 0 0;
}
.welfare__good-list li .cont .ttl {
  font-size: 1.4rem;
}
}

@media screen and (max-width: 640px) {
  #main-footer {
    padding: 30px 0 80px;
  }
}

@media screen and (max-width: 500px) {
.welfare__list {
  grid-template-columns: repeat(2, 1fr);
  width: 300px;
  gap: 30px 25px;
}
.welfare__good-list {
  grid-template-columns: 1fr;
  gap: 20px;
}
.welfare__good-ttl {
  margin: 0 auto 30px;
  font-size: 1.7rem;
  line-height: 1.5;
}
.welfare__list li .ttl {
  font-size: 1.4rem;
  margin-bottom: 5px;
}
.welfare__list li .txt {
  font-size: 1.3rem;
}
.inter-movie .img{
  height: 150px;
}
.flow__entry-btn-list {
  flex-direction: column;
  gap: 13px;
}
.flow__entry-btn-list li {
  width: 220px;
  max-width: 100%;
  margin: 0 auto;
}
.flow__entry-bl {
  padding: 30px 20px;
}
.under__float-list-contact,.under__float-list-line {
  font-size: 1.5rem;
}
.under__float-list-line .icon {
  width: 23px;
}
.under__float-list-contact .icon {
  width: 19.5px;
}
}

.form-table-flex-item.morinomiya .visite-date__table tr:nth-child(2) td{
  padding: 10px 5px;
}
